## open-xchange-admin-contextrestore 6.22.0

=== debian/changelog ===
open-xchange-admin-contextrestore (6.22.0-12) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 11 Jun 2013 09:46:49 +0200

open-xchange-admin-contextrestore (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 14:05:59 +0200

open-xchange-admin-contextrestore (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 11:07:25 +0200

open-xchange-admin-contextrestore (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 04 Mar 2013 12:03:26 +0100

open-xchange-admin-contextrestore (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 26 Feb 2013 09:54:21 +0100

open-xchange-admin-contextrestore (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 21 Jan 2013 15:32:07 +0100

open-xchange-admin-contextrestore (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 03 Jan 2013 16:58:40 +0100

open-xchange-admin-contextrestore (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 10 Oct 2012 11:24:15 +0200

open-xchange-admin-contextrestore (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 09 Oct 2012 15:16:37 +0200

open-xchange-admin-contextrestore (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 05 Oct 2012 15:03:53 +0200

open-xchange-admin-contextrestore (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 04 Oct 2012 18:55:23 +0200

open-xchange-admin-contextrestore (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 21 Aug 2012 09:19:41 +0200

open-xchange-admin-contextrestore (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 20 Aug 2012 16:19:09 +0200

open-xchange-admin-contextrestore (6.21.0-0) unstable; urgency=low

  * Initial packaging

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 15 Jun 2012 10:56:54 +0200
