## open-xchange-admin-contextrestore 7.0.1

=== debian/changelog ===
open-xchange-admin-contextrestore (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 22 May 2013 12:08:49 +0200

open-xchange-admin-contextrestore (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 14:25:40 +0200

open-xchange-admin-contextrestore (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 09:52:57 +0200

open-xchange-admin-contextrestore (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 04 Mar 2013 15:22:51 +0100

open-xchange-admin-contextrestore (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 19 Feb 2013 16:52:06 +0100

open-xchange-admin-contextrestore (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 19 Feb 2013 09:21:10 +0100

open-xchange-admin-contextrestore (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 14 Feb 2013 13:54:10 +0100

open-xchange-admin-contextrestore (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 01 Feb 2013 14:55:54 +0100

open-xchange-admin-contextrestore (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 10 Jan 2013 10:09:50 +0100

open-xchange-admin-contextrestore (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 15 Jan 2013 14:55:02 +0100

open-xchange-admin-contextrestore (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 21 Dec 2012 13:54:45 +0100

open-xchange-admin-contextrestore (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 18 Dec 2012 14:14:15 +0100

open-xchange-admin-contextrestore (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 17 Dec 2012 17:35:43 +0100

open-xchange-admin-contextrestore (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 04 Dec 2012 13:48:05 +0100

open-xchange-admin-contextrestore (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 04 Dec 2012 09:28:45 +0100

open-xchange-admin-contextrestore (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 13 Nov 2012 11:22:19 +0100

open-xchange-admin-contextrestore (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Oct 2012 15:59:01 +0200

open-xchange-admin-contextrestore (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Oct 2012 11:58:42 +0200

open-xchange-admin-contextrestore (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 11 Oct 2012 21:56:06 +0200

open-xchange-admin-contextrestore (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 04 Sep 2012 12:21:38 +0200

open-xchange-admin-contextrestore (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 03 Sep 2012 13:46:31 +0200
