## open-xchange-admin-contextrestore 7.2.1

=== debian/changelog ===
open-xchange-admin-contextrestore (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 12 Jul 2013 18:12:38 +0200

open-xchange-admin-contextrestore (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 03 Jul 2013 16:57:55 +0200

open-xchange-admin-contextrestore (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 10 Jun 2013 15:30:56 +0200

open-xchange-admin-contextrestore (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 07 Jun 2013 15:36:06 +0200

open-xchange-admin-contextrestore (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 23 May 2013 11:57:39 +0200

open-xchange-admin-contextrestore (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 15 May 2013 16:48:05 +0200

open-xchange-admin-contextrestore (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 22 Apr 2013 11:16:57 +0200

open-xchange-admin-contextrestore (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 15 Apr 2013 10:21:54 +0200

open-xchange-admin-contextrestore (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 22 May 2013 14:43:43 +0200

open-xchange-admin-contextrestore (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 15 May 2013 08:54:02 +0200

open-xchange-admin-contextrestore (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 15:24:38 +0200

open-xchange-admin-contextrestore (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 03 May 2013 09:53:26 +0200

open-xchange-admin-contextrestore (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 12 Apr 2013 15:27:08 +0200

open-xchange-admin-contextrestore (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 10 Apr 2013 17:30:45 +0200

open-xchange-admin-contextrestore (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 09 Apr 2013 10:24:21 +0200

open-xchange-admin-contextrestore (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 15:06:29 +0200

open-xchange-admin-contextrestore (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 26 Mar 2013 10:11:49 +0100

open-xchange-admin-contextrestore (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 15 Mar 2013 13:32:24 +0100
