## open-xchange-admin-contextrestore 7.4.1

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Jan Bauerdick <jan.bauerdick@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.2.1), open-xchange-admin (>=7.2.1)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.1), open-xchange-admin (>=7.4.1)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-admin-contextrestore
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-admin (>= 7.2.1)
+Depends: ${misc:Depends}, open-xchange-admin (>= 7.4.1)
 Replaces: open-xchange-admin-plugin-contextrestore
 Conflicts: open-xchange-admin-plugin-contextrestore
 Description: Extension to restore context data from a database dump
